<?php
require('../src/conexion.php');

//Conexión con el servidor
$link=ConectarseServidor();

//Conexión con la base de datos
ConectarseBaseDatos($link);

$sql = "SELECT * FROM encuestas ORDER BY id DESC";
//$req = mysql_query($sql);
$req=consultas($sql);
?>
<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<title>Sistema de encuestas</title>
	<link rel="stylesheet" href="estilos.css">
</head>
<body>
    <div class="wrap">
    	<h1>Encuestas</h1>
    	<ul class="votacion index">
		<?php
			while($result = mysql_fetch_object($req)){
				echo '<li><a href="../frm/encuesta.php?id='.$result->id.'">'.$result->titulo.'</a></li>';
			}
		?>
		</ul>
    	<a href="../frm/agregar.php">+ Agregar nueva encuesta</a>
	</div>
</body>
</html>